This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 465106 - FTBFS libnasl-2.2.10-5.fc9
FTBFS libnasl-2.2.10-5.fc9
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libnasl (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F10FTBFS
  Show dependency treegraph
 
Reported: 2008-10-01 12:42 EDT by FTBFS
Modified: 2008-11-24 16:57 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-24 16:57:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (624.07 KB, text/plain)
2008-10-01 12:42 EDT, FTBFS
no flags Details
build.log (2.66 KB, text/plain)
2008-10-01 12:42 EDT, FTBFS
no flags Details
mock.log (866 bytes, text/plain)
2008-10-01 12:42 EDT, FTBFS
no flags Details
root.log (796.20 KB, text/plain)
2008-10-01 12:42 EDT, FTBFS
no flags Details
build.log (2.68 KB, text/plain)
2008-10-01 12:42 EDT, FTBFS
no flags Details
mock.log (874 bytes, text/plain)
2008-10-01 12:42 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-10-01 12:42:46 EDT
libnasl-2.2.10-5.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-10-01 12:42:49 EDT
Created attachment 319066 [details]
root.log

root.log for i386
Comment 2 FTBFS 2008-10-01 12:42:50 EDT
Created attachment 319067 [details]
build.log

build.log for i386
Comment 3 FTBFS 2008-10-01 12:42:51 EDT
Created attachment 319068 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2008-10-01 12:42:53 EDT
Created attachment 319069 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2008-10-01 12:42:54 EDT
Created attachment 319070 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2008-10-01 12:42:55 EDT
Created attachment 319071 [details]
mock.log

mock.log for x86_64
Comment 7 Fedora Update System 2008-11-23 16:45:15 EST
wine-1.1.9-1.fc9.1 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/wine-1.1.9-1.fc9.1

Note You need to log in before you can comment on or make changes to this bug.